app/partial.pug
<!DOCTYPE html>
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")

        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#d43823">
        <meta name="msapplication-TileColor" content="#d43823">
        <meta name="theme-color" content="#ffffff">

        link(rel="stylesheet", href="css/slick.css")
        link(rel="stylesheet", href="css/all.min.css")
        link(rel="stylesheet", href="css/animate.css")
        link(rel="stylesheet", href="css/style.css")
        link(rel="stylesheet", href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css")

        script(src="mjs/wow.min.js")
        title Личный кабинет
    body
        header.py-4
            .container.header.flex.justify-between
                a(href="index.html")(class='logo bg-gray-100 w-16 md:w-32 lg:w-48')
                .flex.align-center
                    div.flex.text-sm.gap-14.flex-grow.border-r.color.pr-10.mr-10.py-1.hidden(class="lg:flex items-center space-x-1")
                        a(href="aboutus.html").text-blue-400(class="hover:text-black hover:underline") О нас
                        a(href="#").text-blue-400(class="hover:text-black hover:underline") Финансирование
                        a(href="contacts.html").text-blue-400(class="hover:text-black hover:underline") Контакты
                        a(href="faq.html").text-blue-400(class="hover:text-black hover:underline") FAQ
                    select.hidden(class="lg:block")
                        option(value="1") RU 
                        option(value="2") KZ 
                        
                    .ml-8.items-center.hidden(class="lg:flex")
                        .mr-3
                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M15.71 12.71C16.6904 11.9387 17.406 10.8809 17.7572 9.68394C18.1085 8.48697 18.0779 7.21027 17.6698 6.03147C17.2617 4.85267 16.4963 3.83039 15.4801 3.10686C14.4639 2.38332 13.2474 1.99451 12 1.99451C10.7525 1.99451 9.53611 2.38332 8.51993 3.10686C7.50374 3.83039 6.73834 4.85267 6.33021 6.03147C5.92208 7.21027 5.89151 8.48697 6.24276 9.68394C6.59401 10.8809 7.3096 11.9387 8.29 12.71C6.61007 13.383 5.14428 14.4994 4.04889 15.9399C2.95349 17.3805 2.26956 19.0913 2.07 20.89C2.05555 21.0213 2.06711 21.1542 2.10402 21.2811C2.14093 21.4079 2.20246 21.5263 2.28511 21.6293C2.45202 21.8375 2.69478 21.9708 2.96 22C3.22521 22.0292 3.49116 21.9518 3.69932 21.7849C3.90749 21.618 4.04082 21.3752 4.07 21.11C4.28958 19.1552 5.22168 17.3498 6.68822 16.0388C8.15475 14.7278 10.0529 14.003 12.02 14.003C13.9871 14.003 15.8852 14.7278 17.3518 16.0388C18.8183 17.3498 19.7504 19.1552 19.97 21.11C19.9972 21.3557 20.1144 21.5827 20.2991 21.747C20.4838 21.9114 20.7228 22.0015 20.97 22H21.08C21.3421 21.9698 21.5817 21.8373 21.7466 21.6313C21.9114 21.4252 21.9881 21.1624 21.96 20.9C21.7595 19.0962 21.0719 17.381 19.9708 15.9382C18.8698 14.4954 17.3969 13.3795 15.71 12.71ZM12 12C11.2089 12 10.4355 11.7654 9.77772 11.3259C9.11992 10.8864 8.60723 10.2616 8.30448 9.53074C8.00173 8.79983 7.92251 7.99557 8.07686 7.21964C8.2312 6.44372 8.61216 5.73099 9.17157 5.17158C9.73098 4.61217 10.4437 4.2312 11.2196 4.07686C11.9956 3.92252 12.7998 4.00173 13.5307 4.30448C14.2616 4.60724 14.8863 5.11993 15.3259 5.77772C15.7654 6.43552 16 7.20888 16 8C16 9.06087 15.5786 10.0783 14.8284 10.8284C14.0783 11.5786 13.0609 12 12 12Z" fill="black"/>
                            </svg>
                        span Иванов Иван

                    a(href="login.html").flex.items-center.justify-center.rounded-md.bg-blue-400.text-white.px-5.py-2.ml-10.hidden(class='hover:bg-blue-500 lg:block') Выйти

                    .flex.items-center(class="lg:hidden")
                        button.outline-none.mobile-menu-button
                            <svg class="w-6 h-6 text-gray-500 hover:text-green-500" x-show="!showMenu" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" stroke="currentColor" ><path d="M4 6h16M4 12h16M4 18h16"></path></svg>

            .hidden.mobile-menu
                .flex.items-center.mr-3.px-3.pt-6
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M15.71 12.71C16.6904 11.9387 17.406 10.8809 17.7572 9.68394C18.1085 8.48697 18.0779 7.21027 17.6698 6.03147C17.2617 4.85267 16.4963 3.83039 15.4801 3.10686C14.4639 2.38332 13.2474 1.99451 12 1.99451C10.7525 1.99451 9.53611 2.38332 8.51993 3.10686C7.50374 3.83039 6.73834 4.85267 6.33021 6.03147C5.92208 7.21027 5.89151 8.48697 6.24276 9.68394C6.59401 10.8809 7.3096 11.9387 8.29 12.71C6.61007 13.383 5.14428 14.4994 4.04889 15.9399C2.95349 17.3805 2.26956 19.0913 2.07 20.89C2.05555 21.0213 2.06711 21.1542 2.10402 21.2811C2.14093 21.4079 2.20246 21.5263 2.28511 21.6293C2.45202 21.8375 2.69478 21.9708 2.96 22C3.22521 22.0292 3.49116 21.9518 3.69932 21.7849C3.90749 21.618 4.04082 21.3752 4.07 21.11C4.28958 19.1552 5.22168 17.3498 6.68822 16.0388C8.15475 14.7278 10.0529 14.003 12.02 14.003C13.9871 14.003 15.8852 14.7278 17.3518 16.0388C18.8183 17.3498 19.7504 19.1552 19.97 21.11C19.9972 21.3557 20.1144 21.5827 20.2991 21.747C20.4838 21.9114 20.7228 22.0015 20.97 22H21.08C21.3421 21.9698 21.5817 21.8373 21.7466 21.6313C21.9114 21.4252 21.9881 21.1624 21.96 20.9C21.7595 19.0962 21.0719 17.381 19.9708 15.9382C18.8698 14.4954 17.3969 13.3795 15.71 12.71ZM12 12C11.2089 12 10.4355 11.7654 9.77772 11.3259C9.11992 10.8864 8.60723 10.2616 8.30448 9.53074C8.00173 8.79983 7.92251 7.99557 8.07686 7.21964C8.2312 6.44372 8.61216 5.73099 9.17157 5.17158C9.73098 4.61217 10.4437 4.2312 11.2196 4.07686C11.9956 3.92252 12.7998 4.00173 13.5307 4.30448C14.2616 4.60724 14.8863 5.11993 15.3259 5.77772C15.7654 6.43552 16 7.20888 16 8C16 9.06087 15.5786 10.0783 14.8284 10.8284C14.0783 11.5786 13.0609 12 12 12Z" fill="black"/>
                    </svg>
                    b Иванов Иван
                ul.p-2.border-b
                    li
                        a(href="aboutus.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") О нас
                    li
                        a(href="#")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Финансирование
                    li
                        a(href="contacts.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Контакты
                    li
                        a(href="faq.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") FAQ
                ul.p-2
                    li
                        a(href="login.html")(class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300") Выйти

        section.pt-5.pb-5(class="md:pt-20 md:pb-10")
            .container.grid.gap-x-14.gap-y-6.grid-cols-1(class="md:grid-cols-2 xl:px-20")
                h3.text-3xl(class="xl:text-5xl lg:text-4xl md:text-3xl sm:text-3xl") Личный кабинет
                .flex.items-center.justify-end
                    button.flex.items-center.justify-center.rounded-md.bg-blue-400.text-white.px-5.py-2.ml-10(class='hover:bg-blue-500')(onclick="openModal('#modal1', true)") заявка на займ
        
        section.pb-10
            .container.grid.gap-x-14.gap-y-6.grid-1-2(class="xl:px-20")
                div 
                    ul.text-sm(class="xl:text-2xl lg:text-2xl md:text-md sm:text-sm")
                        li 
                            a(href="detail.html").inline-block.py-3.px-5.text-black.w-full.mb-1(class="hover:bg-blue-400 hover:text-white") Действующий займ
                        li 
                            a(href="profil.html").inline-block.py-3.px-5.text-black.w-full.mb-1(class="hover:bg-blue-400 hover:text-white") Профиль
                        li 
                            a(href="password.html").inline-block.py-3.px-5.text-black.w-full.mb-1(class="hover:bg-blue-400 hover:text-white") Смена пароля
                        li 
                            .relative.inline-block.text-left.dropdown.w-full
                                button.inline-flex.justify-between.items-center.transition.duration-150.py-3.px-5.text-black.w-full.mb-1(class="hover:bg-blue-400 hover:text-white")
                                    a(href="repayment.html") Досрочное погашение
                                    <svg class="w-5 h-5 ml-2 -mr-1" viewBox="0 0 20 20" fill="currentColor"><path fill-rule="evenodd" d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z" clip-rule="evenodd"></path></svg>
                                .absolute.opacity-0.invisible.dropdown-menu.transition-all.duration-300.transform.origin-top-right.-translate-y-2.scale-95
                                    .w-full.mt-2.origin-top-right.bg-white.divide-y.divide-gray-100.rounded-md.outline-none
                                        .py-1.pl-3 
                                            a(href="partial.html").inline-block.py-3.px-5.text-white.w-full.mb-1.bg-blue-500(class="hover:bg-blue-400") Частично досрочное погашение
                                            a(href="full.html").inline-block.py-3.px-5.text-black.w-full.mb-1(class="hover:bg-blue-400 hover:text-white") Полное досрочное погашение

                div 
                    h3.text-lg.mb-10(class="md:text-xl lg:text-2xl") Частично досрочное погашение

                    p.mb-6 Минимальная сумма по частичному досрочному погашению составляет не менее трех последующих платежей по графику, при этом сумма должна быть не менее 50 000 тенге.
                    p.mb-10 Вы сможете осуществить частичное досрочное погашение после поступления денег. Заявка на частичное погашение оформляется до 17:00 в рабочие дни 

                    .grid.grid-3.gap-3.mb-6.items-center(class="md:grid-3 md:gap-6")
                        .flex.items-center
                            p Номер договора
                        input.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')
                    .grid.grid-3.gap-3.mb-6.items-center(class="md:grid-3 md:gap-6")
                        .flex.items-center
                            p Сумма займа
                        input.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')
                    .grid.grid-3.gap-3.mb-6.items-center(class="md:grid-3 md:gap-6")
                        .flex.items-center
                            p Сумма частично досрочного погашения
                        input.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')
                    .grid.grid-3.gap-3.mb-6.items-center(class="md:grid-3 md:gap-6")
                        .flex.items-center
                            p Доступный остаток денег
                        input.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')
                        a(href="#") 
                            b Пополнить

                    .grid.grid-2.gap-3.mb-6.mt-16.items-center(class="md:grid-2 md:gap-6")
                        button.flex.items-center.justify-center.rounded-md.border.border-gray-100.text-black-400.bg-gray-100.px-5.py-2(class='hover:bg-blue-500 hover:border-blue-500 hover:text-white') Частично досрочно погасить займ
                        b.text-red-400 Недостаточно средств



        

        footer.bg-gray-700.py-10.text-white
            .container.grid.gap-x-8.gap-y-8.grid-cols-1(class="md:grid-cols-3")
                .grid
                    div 
                        a(href="#")(class='logo block bg-gray-200 w-16 md:w-32 lg:w-48')
                        h4.text-2xl.text-white.mt-4.mb-4 Text
                    .grid.items-end
                        p ©2021 
                .grid 
                    h4.text-2xl.text-white.mb-4 Наши контакты
                    p.font-sans.mb-6.text-2xl +7 (- - -) - - -  - -  - - 
                    .flex.gap-3.items-center.mb-5
                        p Пишите нам: 
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16.004 0H15.996C7.174 0 0 7.176 0 16C0 19.5 1.128 22.744 3.046 25.378L1.052 31.322L7.202 29.356C9.732 31.032 12.75 32 16.004 32C24.826 32 32 24.822 32 16C32 7.178 24.826 0 16.004 0Z" fill="#4CAF50"/>
                            <path d="M25.3141 22.5939C24.9281 23.6839 23.3961 24.5879 22.1741 24.8519C21.3381 25.0299 20.2461 25.1719 16.5701 23.6479C11.8681 21.6999 8.8401 16.9219 8.6041 16.6119C8.3781 16.3019 6.7041 14.0819 6.7041 11.7859C6.7041 9.48987 7.8701 8.37187 8.3401 7.89187C8.7261 7.49787 9.3641 7.31787 9.9761 7.31787C10.1741 7.31787 10.3521 7.32787 10.5121 7.33587C10.9821 7.35587 11.2181 7.38387 11.5281 8.12587C11.9141 9.05587 12.8541 11.3519 12.9661 11.5879C13.0801 11.8239 13.1941 12.1439 13.0341 12.4539C12.8841 12.7739 12.7521 12.9159 12.5161 13.1879C12.2801 13.4599 12.0561 13.6679 11.8201 13.9599C11.6041 14.2139 11.3601 14.4859 11.6321 14.9559C11.9041 15.4159 12.8441 16.9499 14.2281 18.1819C16.0141 19.7719 17.4621 20.2799 17.9801 20.4959C18.3661 20.6559 18.8261 20.6179 19.1081 20.3179C19.4661 19.9319 19.9081 19.2919 20.3581 18.6619C20.6781 18.2099 21.0821 18.1539 21.5061 18.3139C21.9381 18.4639 24.2241 19.5939 24.6941 19.8279C25.1641 20.0639 25.4741 20.1759 25.5881 20.3739C25.7001 20.5719 25.7001 21.5019 25.3141 22.5939Z" fill="#FAFAFA"/>
                        </svg>
                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16C0 24.8366 7.16344 32 16 32Z" fill="#039BE5"/>
                            <path d="M7.3212 15.6534L22.7479 9.70537C23.4639 9.4467 24.0892 9.88003 23.8572 10.9627L23.8585 10.9614L21.2319 23.336C21.0372 24.2134 20.5159 24.4267 19.7865 24.0134L15.7865 21.0654L13.8572 22.924C13.6439 23.1374 13.4639 23.3174 13.0505 23.3174L13.3345 19.2467L20.7479 12.5494C21.0705 12.2654 20.6759 12.1054 20.2505 12.388L11.0892 18.156L7.13986 16.924C6.28253 16.652 6.26386 16.0667 7.3212 15.6534V15.6534Z" fill="white"/>
                        </svg>

                    div 
                        .flex.gap-4.items-center.mb-4
                            .w-max.h-full.bg-green-500.rounded-3xl.p-2
                                <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
                                    <path fill-rule="evenodd" d="M5.05 4.05a7 7 0 119.9 9.9L10 18.9l-4.95-4.95a7 7 0 010-9.9zM10 11a2 2 0 100-4 2 2 0 000 4z" clip-rule="evenodd" />
                                </svg>
                            div 
                                p.text-sm г. Алматы, улица _____________________ 
                                p.text-sm офс ______
                        .flex.gap-4.items-center
                            .w-max.h-full.bg-green-500.rounded-3xl.p-2
                                <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
                                    <path d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z" />
                                    <path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z" />
                                </svg>
                            div 
                                p.text-sm info@______________.kz

                div 
                    h4.text-2xl.text-white.mb-6 Общая информация:
                    ul.grid.gap-3
                        li 
                            a(href="docs.html").text-blue-400(class="hover:text-white hover:underline") Документы
                        li 
                            a(href="#").text-blue-400(class="hover:text-white hover:underline") Защита персональных данных
                        li 
                            a(href="faq.html").text-blue-400(class="hover:text-white hover:underline") Вопросы - ответы

        .modal_overlay.hidden.absolute.inset-0.bg-black.bg-opacity-30.h-screen.w-full.flex.justify-center.items-start.pt-10(class="md:items-center md:pt-0")
            #modal1.hidden.pacity-0.transform.-translate-y-full.scale-150.relative.bg-white.rounded.shadow-lg.transition-opacity.transition-transform.duration-300(class="w-5/6 lg:w-1/3 md:w-1/2")
                button.absolute.-top-3.-right-3.bg-red-500.text-2xl.w-10.h-10.rounded-full.text-white(class="focus:outline-none hover:bg-red-600")(onclick="openModal('#modal1', false)") &cross;
                .px-4.py-3.border-b.border-gray-200
                    h2.text-xl.font-semibold.text-gray-600.text-center Подать заявку
                .w-full.p-3 
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="phone")(placeholder="Мобильный телефон")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="iin")(placeholder="Ваш ИИН")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="sum")(placeholder="Сумма в тенге (мин 100 000)")
                    input.mb-3.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight(class='focus:outline-none focus:bg-white focus:border-gray-500')(name="period")(placeholder="Срок (3 - 36 месяцев)")
                    .relative
                        select.block.bg-white.appearance-none.w-full.border.border-gray-200.text-gray-700.py-3.px-4.pr-8.rounded.leading-tight.mb-3(class='focus:outline-none focus:bg-white focus:border-gray-500')(placeholder="Ваш город")
                            option(selected disabled) Ваш город
                            option(value="1") Астана 
                            option(value="2") Алматы
                        .absolute.flex.inset-y-0.items-center.px-3.right-0.text-gray-700.bg-gray-100.rounded-r.pointer-events-none
                            <svg class="fill-current h-4 w-4" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M9.293 12.95l.707.707L15.657 8l-1.414-1.414L10 10.828 5.757 6.586 4.343 8z"></path></svg>
                    
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Согласие на сбор и обработку персональных данных
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Согласие на предоставление и выдачу отчета ПКБ
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Я ознакомлен(а) с Агентским соглашением
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded
                    label.select-none.container.block.relative.cursor-pointer.text-sm.pl-8.mb-3 Я подтверждаю подачу Заявления на финансирование
                        input.absolute.opacity-0.left-0.top-0.cursor-pointer(type="checkbox")
                        span.h-5.w-5.checkmark.absolute.top-0.left-0.bg-gray-400.rounded

                .px-4.py-3.w-full.flex.justify-end.items-center.justify-center.gap-3
                    button.bg-green-500.px-4.py-2.rounded.text-white(class="hover:bg-green-600 focus:outline-none")(onclick="openModal('#modal1', false), openModal('#modal2', true)") Отправить

        .modal_overlay.hidden.absolute.inset-0.bg-black.bg-opacity-30.h-screen.w-full.flex.justify-center.items-start.pt-10(class="md:items-center md:pt-0")
            #modal2.hidden.pacity-0.transform.-translate-y-full.scale-150.relative.bg-white.rounded.shadow-lg.transition-opacity.transition-transform.duration-300(class="w-5/6 lg:w-1/3 md:w-1/2")
                button.absolute.-top-3.-right-3.bg-red-500.text-2xl.w-10.h-10.rounded-full.text-white(class="focus:outline-none hover:bg-red-600")(onclick="openModal('#modal2', false)") &cross;
                .px-4.py-3.border-b.border-gray-200
                    h2.text-xl.font-semibold.text-gray-600.text-center Ваша заявка успешно отправлена
                .w-full.p-3.text-center
                    p В ближайшее время с Вами
                    p свяжется наш менеджер

   

    script(src="mjs/jquery.min.js")
    script(src="mjs/slick.min.js")
    script(src="mjs/jquery.inputmask.min.js")
    script(src="mjs/common.min.js")

app/partial.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/><link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#d43823">
<meta name="msapplication-TileColor" content="#d43823">
<meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="css/slick.css"/>
    <link rel="stylesheet" href="css/all.min.css"/>
    <link rel="stylesheet" href="css/animate.css"/>
    <link rel="stylesheet" href="css/style.css"/>
    <link rel="stylesheet" href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css"/>
    <script src="mjs/wow.min.js"></script>
    <title>Личный кабинет</title>
  </head>
  <body>
    <header class="py-4">
      <div class="container header flex justify-between"><a class="logo bg-gray-100 w-16 md:w-32 lg:w-48" href="index.html"></a>
        <div class="flex align-center">
          <div class="flex text-sm gap-14 flex-grow border-r color pr-10 mr-10 py-1 hidden lg:flex items-center space-x-1"><a class="text-blue-400 hover:text-black hover:underline" href="aboutus.html">О нас</a><a class="text-blue-400 hover:text-black hover:underline" href="#">Финансирование</a><a class="text-blue-400 hover:text-black hover:underline" href="contacts.html">Контакты</a><a class="text-blue-400 hover:text-black hover:underline" href="faq.html">FAQ</a></div>
          <select class="hidden lg:block">
            <option value="1">RU </option>
            <option value="2">KZ </option>
          </select>
          <div class="ml-8 items-center hidden lg:flex">
            <div class="mr-3"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M15.71 12.71C16.6904 11.9387 17.406 10.8809 17.7572 9.68394C18.1085 8.48697 18.0779 7.21027 17.6698 6.03147C17.2617 4.85267 16.4963 3.83039 15.4801 3.10686C14.4639 2.38332 13.2474 1.99451 12 1.99451C10.7525 1.99451 9.53611 2.38332 8.51993 3.10686C7.50374 3.83039 6.73834 4.85267 6.33021 6.03147C5.92208 7.21027 5.89151 8.48697 6.24276 9.68394C6.59401 10.8809 7.3096 11.9387 8.29 12.71C6.61007 13.383 5.14428 14.4994 4.04889 15.9399C2.95349 17.3805 2.26956 19.0913 2.07 20.89C2.05555 21.0213 2.06711 21.1542 2.10402 21.2811C2.14093 21.4079 2.20246 21.5263 2.28511 21.6293C2.45202 21.8375 2.69478 21.9708 2.96 22C3.22521 22.0292 3.49116 21.9518 3.69932 21.7849C3.90749 21.618 4.04082 21.3752 4.07 21.11C4.28958 19.1552 5.22168 17.3498 6.68822 16.0388C8.15475 14.7278 10.0529 14.003 12.02 14.003C13.9871 14.003 15.8852 14.7278 17.3518 16.0388C18.8183 17.3498 19.7504 19.1552 19.97 21.11C19.9972 21.3557 20.1144 21.5827 20.2991 21.747C20.4838 21.9114 20.7228 22.0015 20.97 22H21.08C21.3421 21.9698 21.5817 21.8373 21.7466 21.6313C21.9114 21.4252 21.9881 21.1624 21.96 20.9C21.7595 19.0962 21.0719 17.381 19.9708 15.9382C18.8698 14.4954 17.3969 13.3795 15.71 12.71ZM12 12C11.2089 12 10.4355 11.7654 9.77772 11.3259C9.11992 10.8864 8.60723 10.2616 8.30448 9.53074C8.00173 8.79983 7.92251 7.99557 8.07686 7.21964C8.2312 6.44372 8.61216 5.73099 9.17157 5.17158C9.73098 4.61217 10.4437 4.2312 11.2196 4.07686C11.9956 3.92252 12.7998 4.00173 13.5307 4.30448C14.2616 4.60724 14.8863 5.11993 15.3259 5.77772C15.7654 6.43552 16 7.20888 16 8C16 9.06087 15.5786 10.0783 14.8284 10.8284C14.0783 11.5786 13.0609 12 12 12Z" fill="black"/>
</svg>
            </div><span>Иванов Иван</span>
          </div><a class="flex items-center justify-center rounded-md bg-blue-400 text-white px-5 py-2 ml-10 hidden hover:bg-blue-500 lg:block" href="login.html">Выйти</a>
          <div class="flex items-center lg:hidden">
            <button class="outline-none mobile-menu-button"><svg class="w-6 h-6 text-gray-500 hover:text-green-500" x-show="!showMenu" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" viewBox="0 0 24 24" stroke="currentColor" ><path d="M4 6h16M4 12h16M4 18h16"></path></svg></button>
          </div>
        </div>
      </div>
      <div class="hidden mobile-menu">
        <div class="flex items-center mr-3 px-3 pt-6"><svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M15.71 12.71C16.6904 11.9387 17.406 10.8809 17.7572 9.68394C18.1085 8.48697 18.0779 7.21027 17.6698 6.03147C17.2617 4.85267 16.4963 3.83039 15.4801 3.10686C14.4639 2.38332 13.2474 1.99451 12 1.99451C10.7525 1.99451 9.53611 2.38332 8.51993 3.10686C7.50374 3.83039 6.73834 4.85267 6.33021 6.03147C5.92208 7.21027 5.89151 8.48697 6.24276 9.68394C6.59401 10.8809 7.3096 11.9387 8.29 12.71C6.61007 13.383 5.14428 14.4994 4.04889 15.9399C2.95349 17.3805 2.26956 19.0913 2.07 20.89C2.05555 21.0213 2.06711 21.1542 2.10402 21.2811C2.14093 21.4079 2.20246 21.5263 2.28511 21.6293C2.45202 21.8375 2.69478 21.9708 2.96 22C3.22521 22.0292 3.49116 21.9518 3.69932 21.7849C3.90749 21.618 4.04082 21.3752 4.07 21.11C4.28958 19.1552 5.22168 17.3498 6.68822 16.0388C8.15475 14.7278 10.0529 14.003 12.02 14.003C13.9871 14.003 15.8852 14.7278 17.3518 16.0388C18.8183 17.3498 19.7504 19.1552 19.97 21.11C19.9972 21.3557 20.1144 21.5827 20.2991 21.747C20.4838 21.9114 20.7228 22.0015 20.97 22H21.08C21.3421 21.9698 21.5817 21.8373 21.7466 21.6313C21.9114 21.4252 21.9881 21.1624 21.96 20.9C21.7595 19.0962 21.0719 17.381 19.9708 15.9382C18.8698 14.4954 17.3969 13.3795 15.71 12.71ZM12 12C11.2089 12 10.4355 11.7654 9.77772 11.3259C9.11992 10.8864 8.60723 10.2616 8.30448 9.53074C8.00173 8.79983 7.92251 7.99557 8.07686 7.21964C8.2312 6.44372 8.61216 5.73099 9.17157 5.17158C9.73098 4.61217 10.4437 4.2312 11.2196 4.07686C11.9956 3.92252 12.7998 4.00173 13.5307 4.30448C14.2616 4.60724 14.8863 5.11993 15.3259 5.77772C15.7654 6.43552 16 7.20888 16 8C16 9.06087 15.5786 10.0783 14.8284 10.8284C14.0783 11.5786 13.0609 12 12 12Z" fill="black"/>
</svg><b>Иванов Иван</b>
        </div>
        <ul class="p-2 border-b">
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="aboutus.html">О нас</a></li>
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="#">Финансирование</a></li>
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="contacts.html">Контакты</a></li>
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="faq.html">FAQ</a></li>
        </ul>
        <ul class="p-2">
          <li><a class="block text-sm px-2 py-4 hover:bg-blue-500 hover:text-white transition duration-300" href="login.html">Выйти</a></li>
        </ul>
      </div>
    </header>
    <section class="pt-5 pb-5 md:pt-20 md:pb-10">
      <div class="container grid gap-x-14 gap-y-6 grid-cols-1 md:grid-cols-2 xl:px-20">
        <h3 class="text-3xl xl:text-5xl lg:text-4xl md:text-3xl sm:text-3xl">Личный кабинет</h3>
        <div class="flex items-center justify-end">
          <button class="flex items-center justify-center rounded-md bg-blue-400 text-white px-5 py-2 ml-10 hover:bg-blue-500" onclick="openModal('#modal1', true)">заявка на займ</button>
        </div>
      </div>
    </section>
    <section class="pb-10">
      <div class="container grid gap-x-14 gap-y-6 grid-1-2 xl:px-20">
        <div> 
          <ul class="text-sm xl:text-2xl lg:text-2xl md:text-md sm:text-sm">
            <li> <a class="inline-block py-3 px-5 text-black w-full mb-1 hover:bg-blue-400 hover:text-white" href="detail.html">Действующий займ</a></li>
            <li> <a class="inline-block py-3 px-5 text-black w-full mb-1 hover:bg-blue-400 hover:text-white" href="profil.html">Профиль</a></li>
            <li> <a class="inline-block py-3 px-5 text-black w-full mb-1 hover:bg-blue-400 hover:text-white" href="password.html">Смена пароля</a></li>
            <li> 
              <div class="relative inline-block text-left dropdown w-full">
                <button class="inline-flex justify-between items-center transition duration-150 py-3 px-5 text-black w-full mb-1 hover:bg-blue-400 hover:text-white"><a href="repayment.html">Досрочное погашение</a><svg class="w-5 h-5 ml-2 -mr-1" viewBox="0 0 20 20" fill="currentColor"><path fill-rule="evenodd" d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z" clip-rule="evenodd"></path></svg></button>
                <div class="absolute opacity-0 invisible dropdown-menu transition-all duration-300 transform origin-top-right -translate-y-2 scale-95">
                  <div class="w-full mt-2 origin-top-right bg-white divide-y divide-gray-100 rounded-md outline-none">
                    <div class="py-1 pl-3"> <a class="inline-block py-3 px-5 text-white w-full mb-1 bg-blue-500 hover:bg-blue-400" href="partial.html">Частично досрочное погашение</a><a class="inline-block py-3 px-5 text-black w-full mb-1 hover:bg-blue-400 hover:text-white" href="full.html">Полное досрочное погашение</a></div>
                  </div>
                </div>
              </div>
            </li>
          </ul>
        </div>
        <div> 
          <h3 class="text-lg mb-10 md:text-xl lg:text-2xl">Частично досрочное погашение</h3>
          <p class="mb-6">Минимальная сумма по частичному досрочному погашению составляет не менее трех последующих платежей по графику, при этом сумма должна быть не менее 50 000 тенге.</p>
          <p class="mb-10">Вы сможете осуществить частичное досрочное погашение после поступления денег. Заявка на частичное погашение оформляется до 17:00 в рабочие дни </p>
          <div class="grid grid-3 gap-3 mb-6 items-center md:grid-3 md:gap-6">
            <div class="flex items-center">
              <p>Номер договора</p>
            </div>
            <input class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500"/>
          </div>
          <div class="grid grid-3 gap-3 mb-6 items-center md:grid-3 md:gap-6">
            <div class="flex items-center">
              <p>Сумма займа</p>
            </div>
            <input class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500"/>
          </div>
          <div class="grid grid-3 gap-3 mb-6 items-center md:grid-3 md:gap-6">
            <div class="flex items-center">
              <p>Сумма частично досрочного погашения</p>
            </div>
            <input class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500"/>
          </div>
          <div class="grid grid-3 gap-3 mb-6 items-center md:grid-3 md:gap-6">
            <div class="flex items-center">
              <p>Доступный остаток денег</p>
            </div>
            <input class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500"/><a href="#"> <b>Пополнить</b></a>
          </div>
          <div class="grid grid-2 gap-3 mb-6 mt-16 items-center md:grid-2 md:gap-6">
            <button class="flex items-center justify-center rounded-md border border-gray-100 text-black-400 bg-gray-100 px-5 py-2 hover:bg-blue-500 hover:border-blue-500 hover:text-white">Частично досрочно погасить займ</button><b class="text-red-400">Недостаточно средств</b>
          </div>
        </div>
      </div>
    </section>
    <footer class="bg-gray-700 py-10 text-white">
      <div class="container grid gap-x-8 gap-y-8 grid-cols-1 md:grid-cols-3">
        <div class="grid">
          <div> <a class="logo block bg-gray-200 w-16 md:w-32 lg:w-48" href="#"></a>
            <h4 class="text-2xl text-white mt-4 mb-4">Text</h4>
          </div>
          <div class="grid items-end">
            <p>©2021 </p>
          </div>
        </div>
        <div class="grid"> 
          <h4 class="text-2xl text-white mb-4">Наши контакты</h4>
          <p class="font-sans mb-6 text-2xl">+7 (- - -) - - -  - -  - - </p>
          <div class="flex gap-3 items-center mb-5">
            <p>Пишите нам: </p><svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M16.004 0H15.996C7.174 0 0 7.176 0 16C0 19.5 1.128 22.744 3.046 25.378L1.052 31.322L7.202 29.356C9.732 31.032 12.75 32 16.004 32C24.826 32 32 24.822 32 16C32 7.178 24.826 0 16.004 0Z" fill="#4CAF50"/>
<path d="M25.3141 22.5939C24.9281 23.6839 23.3961 24.5879 22.1741 24.8519C21.3381 25.0299 20.2461 25.1719 16.5701 23.6479C11.8681 21.6999 8.8401 16.9219 8.6041 16.6119C8.3781 16.3019 6.7041 14.0819 6.7041 11.7859C6.7041 9.48987 7.8701 8.37187 8.3401 7.89187C8.7261 7.49787 9.3641 7.31787 9.9761 7.31787C10.1741 7.31787 10.3521 7.32787 10.5121 7.33587C10.9821 7.35587 11.2181 7.38387 11.5281 8.12587C11.9141 9.05587 12.8541 11.3519 12.9661 11.5879C13.0801 11.8239 13.1941 12.1439 13.0341 12.4539C12.8841 12.7739 12.7521 12.9159 12.5161 13.1879C12.2801 13.4599 12.0561 13.6679 11.8201 13.9599C11.6041 14.2139 11.3601 14.4859 11.6321 14.9559C11.9041 15.4159 12.8441 16.9499 14.2281 18.1819C16.0141 19.7719 17.4621 20.2799 17.9801 20.4959C18.3661 20.6559 18.8261 20.6179 19.1081 20.3179C19.4661 19.9319 19.9081 19.2919 20.3581 18.6619C20.6781 18.2099 21.0821 18.1539 21.5061 18.3139C21.9381 18.4639 24.2241 19.5939 24.6941 19.8279C25.1641 20.0639 25.4741 20.1759 25.5881 20.3739C25.7001 20.5719 25.7001 21.5019 25.3141 22.5939Z" fill="#FAFAFA"/>
</svg>
<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M16 32C24.8366 32 32 24.8366 32 16C32 7.16344 24.8366 0 16 0C7.16344 0 0 7.16344 0 16C0 24.8366 7.16344 32 16 32Z" fill="#039BE5"/>
<path d="M7.3212 15.6534L22.7479 9.70537C23.4639 9.4467 24.0892 9.88003 23.8572 10.9627L23.8585 10.9614L21.2319 23.336C21.0372 24.2134 20.5159 24.4267 19.7865 24.0134L15.7865 21.0654L13.8572 22.924C13.6439 23.1374 13.4639 23.3174 13.0505 23.3174L13.3345 19.2467L20.7479 12.5494C21.0705 12.2654 20.6759 12.1054 20.2505 12.388L11.0892 18.156L7.13986 16.924C6.28253 16.652 6.26386 16.0667 7.3212 15.6534V15.6534Z" fill="white"/>
</svg>
          </div>
          <div> 
            <div class="flex gap-4 items-center mb-4">
              <div class="w-max h-full bg-green-500 rounded-3xl p-2"><svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
<path fill-rule="evenodd" d="M5.05 4.05a7 7 0 119.9 9.9L10 18.9l-4.95-4.95a7 7 0 010-9.9zM10 11a2 2 0 100-4 2 2 0 000 4z" clip-rule="evenodd" />
</svg>
              </div>
              <div> 
                <p class="text-sm">г. Алматы, улица _____________________ </p>
                <p class="text-sm">офс ______</p>
              </div>
            </div>
            <div class="flex gap-4 items-center">
              <div class="w-max h-full bg-green-500 rounded-3xl p-2"><svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5" viewBox="0 0 20 20" fill="currentColor">
<path d="M2.003 5.884L10 9.882l7.997-3.998A2 2 0 0016 4H4a2 2 0 00-1.997 1.884z" />
<path d="M18 8.118l-8 4-8-4V14a2 2 0 002 2h12a2 2 0 002-2V8.118z" />
</svg>
              </div>
              <div> 
                <p class="text-sm">info@______________.kz</p>
              </div>
            </div>
          </div>
        </div>
        <div> 
          <h4 class="text-2xl text-white mb-6">Общая информация:</h4>
          <ul class="grid gap-3">
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="docs.html">Документы</a></li>
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="#">Защита персональных данных</a></li>
            <li> <a class="text-blue-400 hover:text-white hover:underline" href="faq.html">Вопросы - ответы</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <div class="modal_overlay hidden absolute inset-0 bg-black bg-opacity-30 h-screen w-full flex justify-center items-start pt-10 md:items-center md:pt-0">
      <div class="hidden pacity-0 transform -translate-y-full scale-150 relative bg-white rounded shadow-lg transition-opacity transition-transform duration-300 w-5/6 lg:w-1/3 md:w-1/2" id="modal1">
        <button class="absolute -top-3 -right-3 bg-red-500 text-2xl w-10 h-10 rounded-full text-white focus:outline-none hover:bg-red-600" onclick="openModal('#modal1', false)">&cross;</button>
        <div class="px-4 py-3 border-b border-gray-200">
          <h2 class="text-xl font-semibold text-gray-600 text-center">Подать заявку</h2>
        </div>
        <div class="w-full p-3"> 
          <input class="mb-3 block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" name="phone" placeholder="Мобильный телефон"/>
          <input class="mb-3 block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" name="iin" placeholder="Ваш ИИН"/>
          <input class="mb-3 block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" name="sum" placeholder="Сумма в тенге (мин 100 000)"/>
          <input class="mb-3 block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight focus:outline-none focus:bg-white focus:border-gray-500" name="period" placeholder="Срок (3 - 36 месяцев)"/>
          <div class="relative">
            <select class="block bg-white appearance-none w-full border border-gray-200 text-gray-700 py-3 px-4 pr-8 rounded leading-tight mb-3 focus:outline-none focus:bg-white focus:border-gray-500" placeholder="Ваш город">
              <option selected="selected" disabled="disabled">Ваш город</option>
              <option value="1">Астана </option>
              <option value="2">Алматы</option>
            </select>
            <div class="absolute flex inset-y-0 items-center px-3 right-0 text-gray-700 bg-gray-100 rounded-r pointer-events-none"><svg class="fill-current h-4 w-4" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M9.293 12.95l.707.707L15.657 8l-1.414-1.414L10 10.828 5.757 6.586 4.343 8z"></path></svg></div>
          </div>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Согласие на сбор и обработку персональных данных
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Согласие на предоставление и выдачу отчета ПКБ
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Я ознакомлен(а) с Агентским соглашением
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label>
          <label class="select-none container block relative cursor-pointer text-sm pl-8 mb-3">Я подтверждаю подачу Заявления на финансирование
            <input class="absolute opacity-0 left-0 top-0 cursor-pointer" type="checkbox"/><span class="h-5 w-5 checkmark absolute top-0 left-0 bg-gray-400 rounded"></span>
          </label>
        </div>
        <div class="px-4 py-3 w-full flex justify-end items-center justify-center gap-3">
          <button class="bg-green-500 px-4 py-2 rounded text-white hover:bg-green-600 focus:outline-none" onclick="openModal('#modal1', false), openModal('#modal2', true)">Отправить</button>
        </div>
      </div>
    </div>
    <div class="modal_overlay hidden absolute inset-0 bg-black bg-opacity-30 h-screen w-full flex justify-center items-start pt-10 md:items-center md:pt-0">
      <div class="hidden pacity-0 transform -translate-y-full scale-150 relative bg-white rounded shadow-lg transition-opacity transition-transform duration-300 w-5/6 lg:w-1/3 md:w-1/2" id="modal2">
        <button class="absolute -top-3 -right-3 bg-red-500 text-2xl w-10 h-10 rounded-full text-white focus:outline-none hover:bg-red-600" onclick="openModal('#modal2', false)">&cross;</button>
        <div class="px-4 py-3 border-b border-gray-200">
          <h2 class="text-xl font-semibold text-gray-600 text-center">Ваша заявка успешно отправлена</h2>
        </div>
        <div class="w-full p-3 text-center">
          <p>В ближайшее время с Вами</p>
          <p>свяжется наш менеджер</p>
        </div>
      </div>
    </div>
  </body>
  <script src="mjs/jquery.min.js"></script>
  <script src="mjs/slick.min.js"></script>
  <script src="mjs/jquery.inputmask.min.js"></script>
  <script src="mjs/common.min.js"></script>
</html>
